A Sandcastle Documented Class Library

# PropertyChangedAlerter
OnAllPropertiesChanged Method

Executes when all properties are changed and should be updated.

Namespace: butterflow_ui
Assembly: butterflow-ui (in butterflow-ui.exe) Version: 1.0.4.40427 (1.0.0.0)
Syntax
C#
Copy

    protected virtual void OnAllPropertiesChanged()

See Also

#### Reference

PropertyChangedAlerter Class
butterflow_ui Namespace